/*
Theme Name: Abergraphique
Template: twentytwentyone
Author: Child Theme Configurator
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.0.1639643248
Updated: 2021-12-16 09:27:28

*/

:root{
--global--font-size-base:16px;
}
.elementor-kit-5 {
  --e-global-typography-primary-font-weight : 400 !important;
}
a{text-decoration: none !important}
a:hover{text-decoration: underline !important}
h1{position: relative;}
h1::after {
  content: " ";
  background-color: #0098a7;
  width: 100px;
  height: 4px;
  position: absolute;
  bottom: -40px;
  left: 0 ;
}
#actuT h1::after{display: none !important}
h2{margin:20px 0 20px;}
h3{margin:15px 0 10px;}
h4{margin:10px 0 10px;}
h5{margin:10px 0 10px;}
h6{margin:10px 0 10px;}
ul{margin: 20px;}
li::marker{color:#00A6B6;}
blockquote{
  color:#fff;
  text-align: center;
  background:#00A6B6;
  font-size: 18px;
  margin: 40px 0 !important;
  padding-left: 0 !important;
}
.wp-block-quote::before {content: "";}
blockquote p{
  font-family:"Open Sans", sans-serif;
  font-weight: 400;
  padding:30px 30px;
  font-size: 23px;
}
blockquote p a{color:#58F0FF !important;font-size: 23px !important;  font-family:"Open Sans", sans-serif;}
blockquote p a:hover{color:#fff !important;font-size: 23px !important;  font-family:"Open Sans", sans-serif !important;}

p {padding: 12px 0}

/*Menu*/
.current-page-ancestor > a,
li.current_page_item > a {
  color: #0098a7 !important;
}
.sub-menu-toggle{display: none !important}
.fsmfe-wrapper .icon-bar {
  width: auto !important;
  left: 10px !important;
  right:10px !important;
}
.fsmfe-wrapper label{
  background: #02a6b3;
  border-radius: 23px;
  padding: 20px;
  width: 50px !important;
  height: 50px !important;
}
.sub-menu li a{padding-left: 30px !important}
.content-type-menu li a:hover{text-decoration: none !important}
.menu-item-has-children{margin-bottom: 10px !important}


/* Home*/
.home #post-44  .entry-content{margin: 0 !important}

/* Hide "Poursuivre la lecture" */
.actusGrid a.more-link{display:none !important;}
.actusGrid h2 a{font-weight: 400 !important;}
.actusGrid h2 a:hover{
  font-family: "Open Sans", Sans-serif !important;
  font-size: 28px !important;
  font-weight: 400 !important;
  text-decoration: none !important;
}




/*boutons*/

.elementor-kit-5 .elementor-button {border-width: 0 !important;text-shadow: none !important;}
.elementor-kit-5 .elementor-button:hover{text-decoration: none !important; font-weight: 500 !important}
.elementor-kit-5 input[type="submit"]{background:#00a6b6 !important;border:0 !important }
.elementor-kit-5 input[type="submit"]:hover{background:#000 !important;border:0 !important;color:#fff !important }
.elementor-button{}
.wp-block-button:not(.is-style-outline) .wp-block-button__link:not(:hover):not(:active):not(.has-background) {
  background-color: var(--e-global-color-primary);
  margin:20px 0 !important;
  border:0 !important
}
  .wp-block-button:not(.is-style-outline) .wp-block-button__link:not(:hover):not(:active):not(.has-text-color) {
    color: #fff;
    padding: 10px 25px !important;
    font-family: "Open Sans", Sans-serif !important;
    border:0 !important;
  }
.wp-block-button:not(.is-style-outline) .wp-block-button__link:hover{
  background-color: #192531 !important;
  color:#fff !important;
  padding: 10px 25px !important;
  font-family: "Open Sans", Sans-serif !important;
  font-size: var(--button--font-size) !important;
  text-decoration: none !important;
  margin:20px 0 !important;
  border:0 !important
}
.elementor-kit-5 .cli-plugin-button:hover{font-size: 13px !important}

/*webforms*/
.wpcf7 input{border:1px solid #393939 !important;}
.wpcf7 input[type="submit"]{margin-top:20px !important;background:#00a6b6 !important;color:#fff !important}
.wpcf7 input[type="submit"]:hover{background:#000 !important;border-radius: 0 !important}
.wpcf7 input:focus{outline: 0px ;}


/*hook exceprt articles*/
.dce-post-content{padding-top: 0 !important}


/*Footer*/
a#tel{color:#fff;font-size: 18px;display: block;}
a#tel:hover{color:#fff;text-decoration: underline;font-size: 18px !important;}
/*Footer Aber*/
#aberLogo {
    width: 35px;
    height: 23px;
    display: inline-block;
}
#abSvg {width: 23px;}
.abSign {
    fill: #fff;
}
#footerDown {
    clear: both;
    margin: auto;
    text-align: center;
    padding: 0 0;
}
#footerDown a:hover .abSign {fill: #5a575e ;}
#footerDown a:hover {color:#5a575e  !important;text-decoration: none !important}
#footerDown a{color: #fff !important;display: flex;justify-content: center;   font-size: 13px;line-height: 21px;width: 230px;margin: auto;}
a#ml{margin-top: 10px;}

/*sticky header*/
.she-header #colMenu .elementor-element-populated,
.she-header #colLogo .elementor-element-populated{margin-top:0 !important}
.she-header #sectH{margin-bottom: 0 !important}
.she-header #MenuH{margin-top: 7px !important}

#nousContacter a{font-size: 28px !important;font-weight: 700 !important;}
#nousContacter a:hover{text-decoration: underline !important}

/*Responsive*/
.elementor-widget-theme-site-logo img{max-width: 100% !important}
body[data-elementor-device-mode=mobile] .elementor-115 .elementor-element.elementor-element-c1d802c .content-type-menu a,
body[data-elementor-device-mode=mobile] .elementor-164 .elementor-element.elementor-element-e133245 .content-type-menu a{font-size: 17px;}



body[data-elementor-device-mode=tablet]
